<!doctype html>
<html lang="es">
<head>
    <title>Blank Page | Klorofil Pro - Bootstrap 4 Admin Dashboard Template</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <link href="<?=URL::to("public/assets/plugins/jquery-ui/jquery-ui.min.css")?>" rel="stylesheet" type="text/css" />
    <link href="<?=URL::to("public/assets/css/bootstrap-custom.min.css")?>" rel="stylesheet" type="text/css" />
    <link href="<?=URL::to("public/assets/css/app.min.css")?>" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&amp;display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="<?=URL::to("public/assets/images/favicon.png")?>">
    <link href="<?=URL::to('public/plugin/sweetalert2.min.css')?>" rel="stylesheet" type="text/css">
    <script>
        const _URL='<?=URL::base()?>';
        const divice='<?=Tools::getInfoDeviceConect()?>';
    </script>

    <style type="text/css">
        @keyframes ldio-a4xc0nkbxqn {
            0% {
                top: 88.65px;
                left: 88.65px;
                width: 0;
                height: 0;
                opacity: 1;
            }
            100% {
                top: 14.775px;
                left: 14.775px;
                width: 147.75px;
                height: 147.75px;
                opacity: 0;
            }
        }.ldio-a4xc0nkbxqn div {
             position: absolute;
             border-width: 9.85px;
             border-style: solid;
             opacity: 1;
             border-radius: 50%;
             animation: ldio-a4xc0nkbxqn 1.1363636363636365s cubic-bezier(0,0.2,0.8,1) infinite;
         }.ldio-a4xc0nkbxqn div:nth-child(1) {
              border-color: #42d1eb;
              animation-delay: 0s;
          }
        .ldio-a4xc0nkbxqn div:nth-child(2) {
            border-color: #35db97;
            animation-delay: -0.5681818181818182s;
        }
        .loadingio-spinner-ripple-sxy4azz6eae {
            width: 197px;
            height: 197px;
            display: inline-block;
            overflow: hidden;
            vertical-align: middle;
        }
        .ldio-a4xc0nkbxqn {
            width: 100%;
            height: 100%;
            position: relative;
            transform: translateZ(0) scale(1);
            backface-visibility: hidden;
            transform-origin: 0 0; /* see note above */
        }
        .ldio-a4xc0nkbxqn div { box-sizing: content-box; }
        /* generated by https://loading.io/ */
    </style>

    <style>

        #loader-menor{
            position: fixed;
            top: 0;
            left: 0;
            z-index: 9999;
            width: 100%;
            height: 100%;
            display: none;
            background-color: #ffffff96;
            line-height: 100vh;
            text-align: center;
        }
    </style>